<?xml version="1.0"?>
<level levelNumber="4" countOfCards="42" numberOfTurnovers="0" numberOfCardsInStockPile="29" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="3" x="513" y="262.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<under>7</under>
		<over>8</over>
		<over>9</over>
		<under>43</under>
		<under>44</under>
	</card>
	<card id="1" zLayer="0" x="467" y="210.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>3</over>
		<over>5</over>
		<over>7</over>
		<over>43</over>
	</card>
	<card id="2" zLayer="0" x="557" y="211.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>4</over>
		<over>5</over>
		<over>7</over>
		<over>44</over>
	</card>
	<card id="3" zLayer="4" x="464" y="278.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>5</over>
		<under>7</under>
		<over>8</over>
		<under>43</under>
	</card>
	<card id="4" zLayer="4" x="558" y="276.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>5</over>
		<under>7</under>
		<over>9</over>
		<under>44</under>
	</card>
	<card id="5" zLayer="5" x="513" y="293.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>7</under>
		<over>8</over>
		<over>9</over>
		<under>43</under>
		<under>44</under>
	</card>
	<card id="6" zLayer="1" x="514" y="509.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>11</under>
		<over>12</over>
		<under>22</under>
		<over>25</over>
		<over>26</over>
		<over>29</over>
		<over>33</over>
		<over>35</over>
		<over>38</over>
	</card>
	<card id="7" zLayer="1" x="511" y="227.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>1</under>
		<under>2</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>8</over>
		<over>9</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="8" zLayer="6" x="464" y="311.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<under>5</under>
		<under>7</under>
		<under>43</under>
	</card>
	<card id="9" zLayer="6" x="559" y="310.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>4</under>
		<under>5</under>
		<under>7</under>
		<under>44</under>
	</card>
	<card id="10" zLayer="2" x="466" y="497.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>11</under>
		<over>25</over>
		<over>29</over>
		<over>33</over>
		<over>38</over>
	</card>
	<card id="11" zLayer="0" x="467" y="523.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>6</over>
		<over>10</over>
		<over>25</over>
		<over>29</over>
		<over>33</over>
		<over>38</over>
	</card>
	<card id="12" zLayer="2" x="559" y="497.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>22</under>
		<over>25</over>
		<over>26</over>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="13" zLayer="6" x="308.334" y="484.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>27</under>
		<under>28</under>
	</card>
	<card id="14" zLayer="6" x="730.333" y="488.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>41</under>
		<under>42</under>
	</card>
	<card id="15" zLayer="0" x="304.334" y="272.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="16" zLayer="0" x="730.333" y="273.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>34</over>
		<over>36</over>
	</card>
	<card id="17" zLayer="1" x="267.334" y="308.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>19</over>
		<over>21</over>
	</card>
	<card id="18" zLayer="1" x="350.334" y="309.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>15</under>
		<over>19</over>
		<over>23</over>
	</card>
	<card id="19" zLayer="2" x="306.334" y="344.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>17</under>
		<under>18</under>
		<over>21</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="21" zLayer="3" x="267.334" y="382.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>19</under>
		<over>24</over>
		<over>27</over>
	</card>
	<card id="22" zLayer="0" x="559" y="523.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>12</over>
		<over>25</over>
		<over>26</over>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="23" zLayer="3" x="351.334" y="385.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>13</over>
		<under>18</under>
		<under>19</under>
		<over>24</over>
		<over>28</over>
	</card>
	<card id="24" zLayer="4" x="307.334" y="421.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>19</under>
		<under>21</under>
		<under>23</under>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="25" zLayer="3" x="513" y="484.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>22</under>
		<over>26</over>
		<over>29</over>
		<over>33</over>
		<over>35</over>
		<over>38</over>
	</card>
	<card id="26" zLayer="4" x="559" y="475.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>12</under>
		<under>22</under>
		<under>25</under>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="27" zLayer="5" x="266.334" y="452.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>21</under>
		<under>24</under>
	</card>
	<card id="28" zLayer="5" x="350.334" y="451.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>23</under>
		<under>24</under>
	</card>
	<card id="29" zLayer="4" x="465" y="472.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>10</under>
		<under>11</under>
		<under>25</under>
		<over>33</over>
		<over>38</over>
	</card>
	<card id="30" zLayer="1" x="768.333" y="306.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>32</over>
		<over>34</over>
	</card>
	<card id="31" zLayer="1" x="684.333" y="308.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>16</under>
		<over>32</over>
		<over>36</over>
	</card>
	<card id="32" zLayer="2" x="726.333" y="333.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>30</under>
		<under>31</under>
		<over>34</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="33" zLayer="5" x="512" y="458.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>22</under>
		<under>25</under>
		<under>26</under>
		<under>29</under>
		<over>35</over>
		<over>38</over>
	</card>
	<card id="34" zLayer="3" x="769.333" y="370.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>30</under>
		<under>32</under>
		<over>37</over>
		<over>41</over>
	</card>
	<card id="35" zLayer="6" x="559" y="444.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>12</under>
		<under>22</under>
		<under>25</under>
		<under>26</under>
		<under>33</under>
	</card>
	<card id="36" zLayer="3" x="686.333" y="369.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>16</under>
		<under>31</under>
		<under>32</under>
		<over>37</over>
		<over>42</over>
	</card>
	<card id="37" zLayer="4" x="730.333" y="419.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>32</under>
		<under>34</under>
		<under>36</under>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="38" zLayer="6" x="463" y="443.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>10</under>
		<under>11</under>
		<under>25</under>
		<under>29</under>
		<under>33</under>
	</card>
	<card id="41" zLayer="5" x="770.333" y="451.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>34</under>
		<under>37</under>
	</card>
	<card id="42" zLayer="5" x="685.333" y="452.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="43" zLayer="2" x="465" y="244.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>1</under>
		<over>3</over>
		<over>5</over>
		<under>7</under>
		<over>8</over>
	</card>
	<card id="44" zLayer="2" x="556" y="245.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<under>7</under>
		<over>9</over>
	</card>
</level>
